/* @override 
	http://localhost:8888/peekaview2016/templates/shaper_helix3/css/custom.css
	http://coffeecupmedia.gotdns.com:8888/peekaview2016/templates/shaper_helix3/css/custom.css
	http://roadsider.pairserver.com/clients/peekaview2/templates/shaper_helix3/css/custom.css
	http://peek-a-view.net/templates/shaper_helix3/css/custom.css
	https://peek-a-view.net/templates/shaper_helix3/css/custom.css */
	


div.page-header {
	border: none;
}

h1, h2 {
	font-weight: normal;
	font-style: normal;
}

article {
	line-height: 30px;
}

div#sp-component .item-page div h3 {
	
}

article p {
	margin-top: 16px;
	margin-bottom: 16px;
}

.blog h1 {
	text-align: center;
}

article .has-post-format h2 {
	text-align: center;
}

article .has-post-format h2 a {
	color: white;
	text-align: center;
}

#sp-main-body {
	padding-top: 30px;
	padding-bottom: 20px;
}
section#sp-bottom {
	padding-bottom: 50px;
}
div#sp-logo {
	position: relative;
}
div#sp-position3 div.sp-module.lindaname {
	top: 76px;
	width: 100%;
	text-align: center;
	font-size: 20px;
}

div#sp-position3 div.logoname {
	font: 58px "Playfair Display", Georgia, "Times New Roman", Times, serif;
	font-weight: 200;
}
.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  font-size: 18px;
  font-weight: 600;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
  color: black!important;
}

div.entry-header.has-post-format {
	margin-left: 0;
}
.sp-contact-email a {
	color: #f7941d;
	font-weight: 400;
}
span.post-format {
	display: none;
}
div#sp-title div.container h2 {
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.53);
	text-align: center;
	letter-spacing: 20px;
}

div#sp-position1 div.customquote h4 {
	text-align: center;
	color: #9bd0e6; 
	font-weight: 100;
	letter-spacing: 1px;
}

#sp-footer {
	background-color: #3f3f3f;
}

.rg-grid-view div.rg-grid-thumb {
	padding: 0!important;
	background-image: url(none)!important;
	border-radius: 0!important;
	margin: 0!important;
}

div.rg-grid div.rg-block {
	padding: 0;
}

.rg-grid-view .rg-grid-thumb-img {border-radius: 0px!important;}

#sp-component div.sp-column div.rg-detail-img-container div.rg-detail-img-bg {
	padding: 0;
	background: url(none) transparent;
}

div.rg-detail-img-bg img.rg-detail-img {
	border-radius: 0px!important;
}


div#sp-component div.sp-column h1 {
	text-align: center;
	letter-spacing: 3px;
	color: white;
	font-size: 50px;
}
h3.sppb-addon-title {
	text-align: center;
	margin-top: 6px;
}

div.sfx
  {
  margin:7px;
  padding: 0;
	border: none;
	-webkit-box-shadow: none;											/* sfx 2.18.5 ++ */ /* Safari and Chrome */
  -moz-box-shadow: none;												/* sfx 2.18.5 ++ */ /* Firefox */
  box-shadow: none;													/* sfx 2.18.5 ++ */ /* Opera 10.5+, future browsers using CSS3 */
  /*filter:progid:DXImageTransform.Microsoft.DropShadow(color='#cccccc',offX='4',offY='4');*/	/* sfx 2.18.5 ++ */ /* Internet Explorer */
  /* other nice effect: 
  box-shadow: 0 2px 5px #999999; 
  */
  }

div#sp-top2.col-xs-12.col-sm-6.col-md-6 div.sp-column ul.sp-contact-info li.sp-contact-phone a {
	color: white;
}
div#sp-top2.col-xs-12.col-sm-6.col-md-6 div.sp-column div.sp-module.lindaname {
	margin: 0;
	float: right;
}

#sfxOverlay {
	opacity: 1.0!important;
}
#sfxCenter {
	border-style: none!important;
	border-radius: 0px!important;
}

#sfxTopPanel {
	display: none;
}

div a.jg-entry {
}


div.sp-page-title {
  	background-color: transparent;
  }
  
  div#sfx_container_1.sfx_container {
  	margin-top: 30px;
  }
  
  
  div.sfx_tmpl_top .sfx_img {
  	display: inline;
  }
  
  div.sfx_title {
  	color: #eae3e3;
  	line-height: 140%;
  	display: table-cell;
  	margin-bottom: 0;
/*  	height: 44px;*/
  	overflow: visible;
  	text-align: center;
  	height: 50px;
  	vertical-align: bottom;
  }
div#sp-component div.article-footer-top {
	display: none;
}

#sp-header {
  	height: 120px!important;
  	border-bottom: 1px solid rgba(255, 255, 255, 0.31);
/*  	-moz-box-shadow: 0 8px 8px rgba(255, 255, 255, 0.14);
  	box-shadow: 0 8px 8px rgba(255, 255, 255, 0.14);*/
  }
  
  span.sp-copyright {
  	font-size: 12px;
  }
  
  div.sfx img, span.sfx img {
  	border: none;
  }
  
  div#sp-footer1 span.sp-copyright {
  	color: rgba(255, 255, 255, 0.51);
  	font-size: 10px;
  	letter-spacing: 1px;
  	font-weight: 400;
  }
  
    div#sp-footer1 span.sp-copyright a {
		color: #e8dae8;
	}
	
	/* @group Quickmenu */
	
section#quick-menu.sppb-section div.sppb-row-container div.sppb-section-title.sppb-text-center h2.sppb-title-heading {
	margin-bottom: 100px!important;
	position:relative;
	z-index:1;
	display: none;
}
	
#quick-menu div.sppb-addon-content ul.nav.menu {
	display: flex;
/*	max-width: 1200px;*/
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
}

#quick-menu  div.sppb-addon-content ul.nav.menu li {
/*	flex-basis: 25% | auto;*/
	float: left;
}

#quick-menu div.sppb-addon-content ul.nav.menu li a {
	color: white;
	text-align: center;
	font-size: 28px;
	line-height: 28px;
	position: relative;
	display: block;
}

#quick-menu div.sppb-addon-content ul.nav.menu li a:hover {
	background-color: rgba(255, 255, 255, 0.40);
}

#quick-menu div.sppb-addon-content ul.nav.menu li a img {
	width: 250px;
}

#quick-menu div.sppb-addon-content ul.nav.menu li a span.image-title {
	position: absolute;
	bottom: 270px;
	left: 15px;
	display: block;
	width: 250px;
	font: 20px/120% Amiri, sans-serif;
}
	/* @end */

section#section-id-1497463251.sppb-section div.sppb-row-container .sppb-text-center h2.sppb-title-heading {
	margin-bottom: 120px;
}


.sfx_page_back {
  height: 32px;
  width: 32px;
}





.sfx_page_refresh,.sfx_page_top
 {
	display: none;
}

div#sp-bottom1 div.custom a,
div.sfx_description a {
	font-size: 24px;
	display: inline-block;
	padding: 12px;
	border: 1px solid rgba(145, 37, 142, 0.55);
}
.sp-megamenu-parent {
  float: left;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

div#sp-position3 div.logoname {
	font-size: 41px;
}

}
@media only screen and (min-width: 768px) and (max-width: 959px) {

div#sp-position3 div.logoname {
	font-size: 34px;
}
div.sp-module.lindaname div.customlindaname {
	font-size: 14px;
}
div#column-id-1497463252.sppb-addon-container {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}

div#sppb-addon-1501517154728 div.sppb-addon-content ul.nav.menu {
	display: block;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
}

div#sppb-addon-1501517154728 div.sppb-addon-content ul.nav.menu li {
/*	flex-basis: 25% | auto;*/
	float: left;
	margin-bottom: 70px;
}
section#section-id-1497463251.sppb-section div.sppb-row-container .sppb-text-center h2.sppb-title-heading {
	margin-bottom: 40px;
}

section#section-id-1498663198390.sppb-section {
	padding-bottom: 20px!important;
}



}

@media only screen and (min-width: 481px) and (max-width: 767px) {

div#sp-position3 div.logoname {
	font-size: 34px;
}
div.sp-module.lindaname div.customlindaname {
	font-size: 14px;
}
div#column-id-1497463252.sppb-addon-container {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}

div#sppb-addon-1501517154728 div.sppb-addon-content ul.nav.menu {
	display: block;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
}

div#sppb-addon-1501517154728 div.sppb-addon-content ul.nav.menu li {
/*	flex-basis: 25% | auto;*/
	float: left;
	margin-bottom: 70px;
}
section#section-id-1497463251.sppb-section div.sppb-row-container .sppb-text-center h2.sppb-title-heading {
	margin-bottom: 40px;
}

section#section-id-1498663198390.sppb-section {
	padding-bottom: 20px!important;
}
}

@media only screen and (max-width: 480px) {

div#sp-position3 div.logoname {
	font-size: 22px;
}

div.sp-module.lindaname div.customlindaname {
	font-size: 12px;
}

div#column-id-1497463252.sppb-addon-container {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}

div#sppb-addon-1501517154728 div.sppb-addon-content ul.nav.menu {
	display: block;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
}

div#sppb-addon-1501517154728 div.sppb-addon-content ul.nav.menu li {
	margin-bottom: 70px;
}
section#section-id-1497463251.sppb-section div.sppb-row-container .sppb-text-center h2.sppb-title-heading {
	margin-bottom: 40px;
}


}